I am trying to troubleshoot a problem with the Kaseya Agent installing on Untangle Firewall’s. I can install it successfully to 13.2.0 but once I upgrade to 13.2.1 it breaks the agent install.

If I do “/etc/init.d/kagent-JNKCNS65563750897024 status” nothing comes up if I try “/etc/init.d/kagent-JNKCNS65563750897024 restart” it fails to start but you do not see anything under /opt/Kaseya/JNKCNS65563750897024/var/logs/kaserror.log

I cannot get it to install on Untangle 13.2.1 as a fresh install because I cannot install apt-get install libglib2.0-0-dbg:i386

If you need any further information please let me know.